Das Release der Firefox Version 3.6 ist schon etwas länger raus und ich habe nun keine Lust mehr zu warten bis die jeweiligen Entwickler ihre Addons aktualisieren, darum behelfe ich mich auch in dieser Version mit dem Hack, in der FirefoxConfig den Kompatibilitätsmodus abzustellen.

Dazu einfach about:config und hier einen neuen Boolean anlegen mit den Namen extensions.checkCompatibility.3.6

und auf false stellen.

Wer noch mit einer alpha oder beta unterwegs ist brauch hier nur entweder ein a oder ein b anhängen

extensions.checkCompatibility.3.6a

extensions.checkCompatibility.3.6b

und zur Vorsorge gleich auch noch

extensions.checkCompatibility.3.7

So, die meisten Addons verrichten nun wieder ihren Job : )

Alternativ kann man auch die Nightly Tester Tools installieren.

Firefox 3.6 Addons Kompatibilität
Markiert in: